{
  "label": {
    "selectedUsers": "Selected Users",
    "addGroup": "Add Group",
    "chat": "Chat",
    "message": "Message",
    "call": "Call",
    "videoConference": "Video Conference"
  },
  "presence": {
    "offline": "Offline",
    "online": "Online",
    "away": "Away",
    "statusMessage1": "Busy",
    "statusMessage2": "In conference",
    "statusMessage3": "In intensive work"
  }
}
